Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593692 - New package: xqilla
New package: xqilla
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jonathan Robie
BaseOS QE - Apps
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-19 10:01 EDT by Mike Bonnet
Modified: 2013-08-05 20:54 EDT (History)
7 users (show)

See Also:
Fixed In Version: xqilla-2.2.3-8.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 15:16:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Bonnet 2010-05-19 10:01:50 EDT
Description of problem:
Adding xerces-c to RHEL-6.  It is a build dependency of qpid.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 RHEL Product and Program Management 2010-05-19 10:15:55 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 RHEL Product and Program Management 2010-05-19 10:20:43 EDT
This feature request did not get resolved in time for Feature Freeze
for the current Red Hat Enterprise Linux release and has now been
denied. You may re-open your request by requesting your support
representative to propose it for the next release.
Comment 7 Alexander Todorov 2010-08-20 12:51:35 EDT
# pwd
/mnt/redhat/rel-eng/RHEL6.0-20100818.0/6

# find -name "xqilla*"
./WebServer/optional/x86_64/os/Packages/xqilla-devel-2.2.3-8.el6.x86_64.rpm
./WebServer/optional/x86_64/os/Packages/xqilla-2.2.3-8.el6.i686.rpm
./WebServer/optional/x86_64/os/Packages/xqilla-devel-2.2.3-8.el6.i686.rpm
./WebServer/optional/x86_64/os/Packages/xqilla-2.2.3-8.el6.x86_64.rpm
./WebServer/optional/x86_64/os/Packages/xqilla-doc-2.2.3-8.el6.noarch.rpm
./WebServer/optional/x86_64/debug/xqilla-debuginfo-2.2.3-8.el6.i686.rpm
./WebServer/optional/x86_64/debug/xqilla-debuginfo-2.2.3-8.el6.x86_64.rpm
./WebServer/optional/source/SRPMS/xqilla-2.2.3-8.el6.src.rpm
./Server/optional/i386/os/Packages/xqilla-2.2.3-8.el6.i686.rpm
./Server/optional/i386/os/Packages/xqilla-devel-2.2.3-8.el6.i686.rpm
./Server/optional/i386/os/Packages/xqilla-doc-2.2.3-8.el6.noarch.rpm
./Server/optional/i386/debug/xqilla-debuginfo-2.2.3-8.el6.i686.rpm
./Server/optional/source/SRPMS/xqilla-2.2.3-8.el6.src.rpm
./Server/optional/x86_64/os/Packages/xqilla-devel-2.2.3-8.el6.x86_64.rpm
./Server/optional/x86_64/os/Packages/xqilla-2.2.3-8.el6.i686.rpm
./Server/optional/x86_64/os/Packages/xqilla-devel-2.2.3-8.el6.i686.rpm
./Server/optional/x86_64/os/Packages/xqilla-2.2.3-8.el6.x86_64.rpm
./Server/optional/x86_64/os/Packages/xqilla-doc-2.2.3-8.el6.noarch.rpm
./Server/optional/x86_64/debug/xqilla-debuginfo-2.2.3-8.el6.i686.rpm
./Server/optional/x86_64/debug/xqilla-debuginfo-2.2.3-8.el6.x86_64.rpm
./Client/optional/i386/os/Packages/xqilla-2.2.3-8.el6.i686.rpm
./Client/optional/i386/os/Packages/xqilla-devel-2.2.3-8.el6.i686.rpm
./Client/optional/i386/os/Packages/xqilla-doc-2.2.3-8.el6.noarch.rpm
./Client/optional/i386/debug/xqilla-debuginfo-2.2.3-8.el6.i686.rpm
./Client/optional/source/SRPMS/xqilla-2.2.3-8.el6.src.rpm
./Client/optional/x86_64/os/Packages/xqilla-devel-2.2.3-8.el6.x86_64.rpm
./Client/optional/x86_64/os/Packages/xqilla-2.2.3-8.el6.x86_64.rpm
./Client/optional/x86_64/os/Packages/xqilla-2.2.3-8.el6.i686.rpm
./Client/optional/x86_64/os/Packages/xqilla-devel-2.2.3-8.el6.i686.rpm
./Client/optional/x86_64/os/Packages/xqilla-doc-2.2.3-8.el6.noarch.rpm
./Client/optional/x86_64/debug/xqilla-debuginfo-2.2.3-8.el6.i686.rpm
./Client/optional/x86_64/debug/xqilla-debuginfo-2.2.3-8.el6.x86_64.rpm
./ComputeNode/optional/x86_64/os/Packages/xqilla-devel-2.2.3-8.el6.x86_64.rpm
./ComputeNode/optional/x86_64/os/Packages/xqilla-2.2.3-8.el6.i686.rpm
./ComputeNode/optional/x86_64/os/Packages/xqilla-devel-2.2.3-8.el6.i686.rpm
./ComputeNode/optional/x86_64/os/Packages/xqilla-2.2.3-8.el6.x86_64.rpm
./ComputeNode/optional/x86_64/os/Packages/xqilla-doc-2.2.3-8.el6.noarch.rpm
./ComputeNode/optional/x86_64/debug/xqilla-debuginfo-2.2.3-8.el6.i686.rpm
./ComputeNode/optional/x86_64/debug/xqilla-debuginfo-2.2.3-8.el6.x86_64.rpm
./ComputeNode/optional/source/SRPMS/xqilla-2.2.3-8.el6.src.rpm
./Workstation/optional/i386/os/Packages/xqilla-2.2.3-8.el6.i686.rpm
./Workstation/optional/i386/os/Packages/xqilla-devel-2.2.3-8.el6.i686.rpm
./Workstation/optional/i386/os/Packages/xqilla-doc-2.2.3-8.el6.noarch.rpm
./Workstation/optional/i386/debug/xqilla-debuginfo-2.2.3-8.el6.i686.rpm
./Workstation/optional/source/SRPMS/xqilla-2.2.3-8.el6.src.rpm
./Workstation/optional/x86_64/os/Packages/xqilla-devel-2.2.3-8.el6.x86_64.rpm
./Workstation/optional/x86_64/os/Packages/xqilla-2.2.3-8.el6.i686.rpm
./Workstation/optional/x86_64/os/Packages/xqilla-devel-2.2.3-8.el6.i686.rpm
./Workstation/optional/x86_64/os/Packages/xqilla-2.2.3-8.el6.x86_64.rpm
./Workstation/optional/x86_64/os/Packages/xqilla-doc-2.2.3-8.el6.noarch.rpm
./Workstation/optional/x86_64/debug/xqilla-debuginfo-2.2.3-8.el6.i686.rpm
./Workstation/optional/x86_64/debug/xqilla-debuginfo-2.2.3-8.el6.x86_64.rpm
Comment 8 releng-rhel@redhat.com 2010-11-10 15:16:52 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.